SDL_AUDIO_MASK_BITSIZE(3)

NAME
SDL_AUDIO_MASK_BITSIZE - Mask of bits in an SDL_AudioFormat that contains the format bit size.

SYNOPSIS
#include <SDL3/SDL_audio.h>

#define SDL_AUDIO_MASK_BITSIZE       (0xFFu)

DESCRIPTION
Generally one should use SDL_AUDIO_BITSIZE instead of this macro directly.

AVAILABILITY
This macro is available since SDL 3.2.0.